/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Аты";
"lastModifiedColumnHeaderTitle" = "Соңғы өзгертілген күні";
"sizeColumnHeaderTitle" = "Көлемі";
"newFolderButtonText" = "Жаңа қалта";
"deleteButtonText" = "Жою";
"copyStatusWindowTitle" = "Көшіру";
"cancelButton" = "Бас тарту";
"cancelingLabel" = "Жоюда";
"preparingToCopyLabel" = "\"%@\" қалтасына көшіруге дайындалуда";
"copyingMultipleItemsLabel" = "%1$d элемент \"%2$@\" қалтасына көшірілуде";
"copyingSingleItemLabel" = "\"%1$@\" элементі \"%2$@\" қалтасына көшірілуде";
"timeRemainingUnknown" = "Қалған уақыт есептелуде…";
"timeRemainingLessThan5Seconds" = "5 секундтан аз уақыт қалды";
"timeRemainingLessThan15Seconds" = "15 секундтан аз уақыт қалды";
"timeRemainingLessThan30Seconds" = "30 секундтан аз уақыт қалды";
"timeRemaining1Minute" = "Шамамен 1 минут қалды";
"timeRemainingMinutes" = "Шамамен %1$d минут қалды";
"timeRemaining1Hour" = "Шамамен 1 сағат қалды";
"timeRemainingHours" = "Шамамен %1$d сағат қалды";
"bottomProgressStringFormat" = "%1$@/%2$@ – %3$@";
"folderDefaultName" = "атаусыз қалта";
"bottomStatusFilesSelected" = "%2$d ішінен %1$d таңдалды, %3$@ бос орын бар";
"bottomStatusNoSelectionSingleItem" = "1 элемент, %1$@ бос орын бар";
"bottomStatusNoSelectionMultipleItems" = "%1$d элемент, %2$@ бос орын бар";
"errorDeletingTitle" = "Жою кезінде қате кетті";
"errorDeletingDescription" = "\"%@\" деп аталатын файл не қалта жойылмады";
"errorCreateFolderTitle" = "Қалта жасалмады";
"errorConnectToDeviceTitle" = "Құрылғыға қосылу мүмкін болмады";
"errorCommunicatingWithDeviceTitle" = "Құрылғымен байланыс орнатылмады";
"errorUnlockDeviceTitle" = "Құрылғы жадына кіру мүмкін емес";
"errorRenameFolderTitle" = "Қалтаның атауы өзгермеді";
"errorRenameFileTitle" = "Файлдың атауы өзгермеді";
"errorCopyingFileTitle" = "Файл көшірілмеді";
"errorReplacingFileTitle" = "Файл ауыстырылмады";
"errorCopyingFileDescription" = "\"%@\" файлы көшірілмеді";
"errorCannotOpenFileTitle" = "Android File Transfer файлдарды аша алмайды";
"errorCannotOpenFileDescription" = "Файлды ашу үшін оны алдымен компьютерге тасымалдаңыз.";
"errorCannotOpenMultipleTitle" = "Android File Transfer көптеген файлдарды аша алмайды";
"errorCannotOpenNoneTitle" = "Ашу үшін ешқандай элемент таңдалмаған";
"errorCannotOpenBadSelectionDescription" = "Бір элементті таңдап, әрекетті қайталаңыз.";
"errorSuccessDescription" = "Қате жоқ";
"errorPathNotFoundDescription" = "Мұндай атаулы элемент жоқ";
"errorDeviceNotInitializedDescription" = "Құрылғы жұмысқа дайын емес. Қайта қосылып көріңіз не құрылғыны қайта жүктеңіз";
"errorPathAlreadyExistsDescription" = "Мұндай атаулы файл не қалта бұрыннан бар";
"errorInvalidStorageDescription" = "Таңдалған жад табылмады.";
"errorGenericDescription" = "Қайта қосылып көріңіз не құрылғыны қайта жүктеңіз.";
"errorUnlockDescription" = "Құрылғының құлпы ашылып, \"Файл жіберу\" не \"MTP\" режимі таңдалғанына көз жеткізіңіз.";
"warningFileExistsMessage" = "\"%@\" деп аталатын элемент қалтада бұрыннан бар.";
"warningFileExistsInformative" = "Бар элементті көшіріліп жатқан элементпен ауыстырғыңыз келе ме?";
"warningFileExistsReplace" = "Ауыстыру";
"warningFileExistsSkip" = "Өткізіп жіберу";
"warningFileExistsReplaceAll" = "Барлығын ауыстыру";
"deleteWarningTitle" = "Таңдалған элементтерді шынымен біржола жойғыңыз келе ме?";
"noUndoWarningInformative" = "Бұл әрекетті кері қайтару мүмкін емес";
"menuAbout" = "Android File Transfer туралы";
"menuServices" = "Қызметтер";
"menuHide" = "Android File Transfer қолданбасын жасыру";
"menuHideOthers" = "Басқаларды жасыру";
"menuShowAll" = "Барлығын көрсету";
"menuQuit" = "Android File Transfer қолданбасынан шығу";
"menuFile" = "Файл";
"menuNewFolder" = "Жаңа қалта";
"menuCloseWindow" = "Терезені жабу";
"menuDelete" = "Жою";
"menuGo" = "Өту";
"menuBack" = "Артқа";
"menuForward" = "Келесіге жіберу";
"menuEnclosing" = "Тектік қалта";
"menuOpenFolder" = "Қалтаны ашу";
"menuWindow" = "Терезе";
"menuMinimize" = "Кішірейту";
"menuZoom" = "Масштабтау";
"menuBringAllToFront" = "Барлығын алдына шығару";
"menuHelp" = "Анықтама";
"menuHelpItem" = "Android File Transfer анықтамасы";
"welcomeTitleText" = "Android File Transfer қолданбасына қош келдіңіз";
"welcomeBodyText" = "Mac компьютеріңізді USB кабелімен Android құрылғысына жалғаңыз. Одан кейін элементтерді Android File Transfer терезесінен Finder терезелеріне (не керісінше) сүйреп апарыңыз. Толығырақ ақпаратты \"Анықтама > Android File Transfer анықтамасы\" бөлімінен аласыз.\n\nAndroid File Transfer қолданбасы Android 3.0 не одан кейінгі жүйелерді қолдайды.";
"welcomeDoneButtonLabel" = "Жұмысты бастау";
"noDevicesTitle" = "Ешқандай Android құрылғысы табылмады";
"noDevicesInformative" = "Іске кірісу үшін Android құрылғысын USB кабелімен жалғаңыз.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f байт";
"fileSizeKb" = "%.0f КБ";
"fileSizeMb" = "%.1f МБ";
"fileSizeGb" = "%.2f ГБ";
"fileSizeTb" = "%.3f ТБ";
"fileSizePb" = "%.3f ПБ";
